## haskell-pandoc-lua-marshal 0.1.7

=== debian/changelog ===
haskell-pandoc-lua-marshal (0.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Oct 2022 13:14:17 -0400
