## haskell-pandoc-lua-marshal 0.2.2

=== debian/changelog ===
haskell-pandoc-lua-marshal (0.2.2-1build2) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 13:44:47 +0200

haskell-pandoc-lua-marshal (0.2.2-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:12:59 +0100

haskell-pandoc-lua-marshal (0.2.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 12 Oct 2023 20:06:02 -0400
