## haskell-pandoc-lua-marshal 0.2.7.1

=== debian/changelog ===
haskell-pandoc-lua-marshal (0.2.7.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 23:15:30 -0400
