=== debian/control ===
--- 
+++ 
@@ -6,20 +6,26 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
- libghc-hslua-dev (>= 2.1),
- libghc-hslua-dev (<< 2.3),
+ libghc-aeson-dev (>= 1.5),
+ libghc-aeson-dev (<< 2.3),
+ libghc-aeson-prof,
+ libghc-hslua-dev (>= 2.2),
+ libghc-hslua-dev (<< 2.4),
  libghc-hslua-prof,
- libghc-hslua-marshalling-dev (>= 2.1),
- libghc-hslua-marshalling-dev (<< 2.3),
+ libghc-hslua-list-dev (>= 1.1),
+ libghc-hslua-list-dev (<< 1.2),
+ libghc-hslua-list-prof,
+ libghc-hslua-marshalling-dev (>= 2.2),
+ libghc-hslua-marshalling-dev (<< 2.4),
  libghc-hslua-marshalling-prof,
- libghc-lua-dev (>= 2.1),
- libghc-lua-dev (<< 2.3),
- libghc-lua-prof,
- libghc-pandoc-types-dev (>= 1.22.1),
- libghc-pandoc-types-dev (<< 1.23),
+ libghc-pandoc-types-dev (>= 1.23),
+ libghc-pandoc-types-dev (<< 1.24),
  libghc-pandoc-types-prof,
+ libghc-quickcheck2-dev (>= 2.4),
+ libghc-quickcheck2-dev (<< 2.16),
+ libghc-quickcheck2-prof,
  libghc-safe-dev (>= 0.3),
  libghc-safe-dev (<< 0.4),
  libghc-safe-prof,
@@ -30,19 +36,20 @@
  libghc-tasty-lua-dev (>= 1.0),
  libghc-tasty-lua-prof,
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-aeson-doc,
  libghc-hslua-doc,
+ libghc-hslua-list-doc,
  libghc-hslua-marshalling-doc,
- libghc-lua-doc,
  libghc-pandoc-types-doc,
  libghc-safe-doc,
  libghc-tasty-doc,
  libghc-tasty-hunit-doc,
  libghc-tasty-lua-doc,
  libghc-tasty-quickcheck-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/pandoc/pandoc-lua-marshal
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-lua-marshal
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-lua-marshal]
