## haskell-pandoc-lua-marshal 0.2.9

=== debian/changelog ===
haskell-pandoc-lua-marshal (0.2.9-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 21 Oct 2024 00:09:07 +0300
