=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-hslua-dev (>= 2.2),
  libghc-hslua-dev (<< 2.4),
  libghc-hslua-prof,
- libghc-hslua-list-dev (>= 1.1),
+ libghc-hslua-list-dev (>= 1.1.4),
  libghc-hslua-list-dev (<< 1.2),
  libghc-hslua-list-prof,
  libghc-hslua-marshalling-dev (>= 2.2),
