## haskell-pandoc-lua-marshal 0.3.1

=== debian/changelog ===
haskell-pandoc-lua-marshal (0.3.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 18:12:42 -0500
