=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-aeson-dev (>= 1.5),
  libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-hslua-dev (>= 2.2),
- libghc-hslua-dev (<< 2.4),
+ libghc-hslua-dev (<< 2.5),
  libghc-hslua-prof,
  libghc-hslua-list-dev (>= 1.1.4),
  libghc-hslua-list-dev (<< 1.2),
@@ -49,7 +49,7 @@
  libghc-tasty-hunit-doc,
  libghc-tasty-lua-doc,
  libghc-tasty-quickcheck-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/pandoc/pandoc-lua-marshal
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-lua-marshal
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-lua-marshal]
